Bug 55343 - Manual Entries are missing
Manual Entries are missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: ncurses (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-29 19:07 EST by Brian M. Sutin
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-29 19:08:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian M. Sutin 2001-10-29 19:07:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2smp i686)

Description of problem:
The manual entries for the ncurses routines are not in the rpm.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Look in the rpm.  They ain't there.
2.  Try "man ncurses".  Nothing happens.	

Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-10-30 06:30:55 EST
Works in 7.2

Note You need to log in before you can comment on or make changes to this bug.